@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,700;1,700&display=swap');

body {
	background: #fff;
}

body, .LogonContentCell .Layout {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 16px;
}

	body.mainBackground {
		background-image: none !important;
		background-color: #fff;
	}

.LogonTemplate #headerTableDiv #headerTable {
	background-color: #2cabe3 !important;
	position: relative;
}

	.LogonTemplate #headerTableDiv #headerTable tr td a#Logon_LogoLink::before {
		content: '';
		background: var(--logo-image) center top no-repeat;
		z-index: 99999;
		position: fixed;
		height: 100%;
		width: 100%;
		top: 0px;
		background-size: contain;
	}

.LogonTemplate #headerTableDiv table#headerTable tr td a#Logon_LogoLink img {
	display: none !important;
}

table.LogonContent.LogonContentWidth .dxeTextBox_XafTheme {
	border: 1px Solid #c6c6c6;
	font: 16px;
	font-family: 'Montserrat', sans-serif;
	border-radius: 5px;
}

.LogonTemplate table.LogonContent.LogonContentWidth .menuButtons .dxm-item {
	font-size: 16px;
	background-color: #b95a12 !important;
	margin: 5px 0px 5px 0px !important;
}

.LogonContent.LogonContentWidth {
	box-shadow: 1px -1px 5px #C6C6C6;
	border-radius: 8px;
}

.LogonText {
	/*content: 'Welcome! Please enter your user name and password below';*/
	font-size: 20PX;
	color: #000 !important;
	display: block;
	text-align: center;
	font-family: 'Montserrat', sans-serif !important;
}
	.LogonText .StaticText{
		color: #000 !important;
	}

#BuildDateContainer {
	position: absolute;
	width: 100% !important;
	bottom: 0px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 12px;
	text-align: right;
	pointer-events: none;
}
#Branding {
	position: absolute;
	width: 100% !important;
	bottom: 0px;
	padding: 5px;
	box-sizing: border-box;
	font-size: 12px;
	text-align: center;
	pointer-events: none;
}

.LogonTemplate table.LogonMainTable.LogonContentWidth {
	padding-left: 0px !important;
	border-top: 3px solid #b95a12;
	border-radius: 6px;
}

#Content .LogonTemplate .right {
	float: left;
}

.LogonTemplate table.LogonMainTable.LogonContentWidth {
	box-shadow: 0px 0px 5px #c1c1c1;
	-webkit-box-shadow: 0px 0px 5px #c1c1c1;
	-khtml-box-shadow: 0px 0px 5px #c1c1c1;
}

body.mainBackground {
}

	body.mainBackground #BuildDateContainer {
		background-color: transparent !important;
	}

html {
	display: table;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body.mainBackground .LogonTemplate #headerTableDiv #headerTable tr td a#Logon_LogoLink::before {
	position: absolute;
}

#Logon_UPHeader #headerTableDiv .paddings {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

body.mainBackground #Logon_UPHeader, body.mainBackground #headerTable {
	width: 100%;
	display: table;
}

#Logon_UPHeader #headerTableDiv .sizeLimit {
	max-width: 100%;
}
.LogonTemplate table.LogonContent.LogonContentWidth .menuButtons.menuButtons_XafTheme li[title~="Forgot"] {
  background-color: transparent !important;
  position: relative;
  right: 5px;
  text-align: left;
  padding: 0px !important;
}

.ACH .dxmLite_XafTheme .dxm-horizontal .dxm-spacing{
	padding-left: 0px !important;
}


.LogonTemplate table.LogonContent.LogonContentWidth #Logon_PopupActions_Menu_DXI0_T {
	display: block;
	width: 100%;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.menuButtons.menuButtons_XafTheme li[title~=Forgot] a.dxm-hasText  {
	color: #000 !important;
	padding-right: 0px !important;
}
.menuButtons.menuButtons_XafTheme li[title~=Forgot] a.dxm-hasText:hover  {
	color: #b95a12 !important;
}
/*body.mainBackground #headerTableDiv a#Logon_LogoLink
{
  margin: 0px auto;
  width: 100%;
  float: left;
  transform: translate(50%,0%);
}*/

#Content .LogonTemplate .right {
	width:100%;
}

#Content .LogonTemplate .right #Logon_PopupActions
{
	padding-left:0px;
}

#Content .LogonTemplate .right #Logon_PopupActions #Logon_PopupActions_Menu
{
	padding:0px;
}

#Content .LogonTemplate .right ul.dx.dxm-image-l.dxm-noImages
{
	display:block;
	width: 100%;
}

#Content .LogonTemplate .right ul li#Logon_PopupActions_Menu_DXI0_
{
	width:100%;
	text-align:center;
	display:block;
	padding-left: 0px !important;
  padding-right: 0px !important;
	float: left !important;
}

table.LogonMainTable #Logon_UPVSC table.CardGroupBase
{
	margin-bottom:5px;
}
#Logon_UPPopupActions li[title~=Login]#Logon_PopupActions_Menu_DXI0_ a span::before {
    content: '';
    background: url(../CSS/lock.png) left center no-repeat;
    padding: 2px 10px;
    background-size: 15px;
}


.dxlpLoadingPanel_XafTheme {
	background-color: rgba(255,255,255,0) !important;
}

@media screen and (min-width: 600px) {
	.LogonContentWidth {
		width: 550px !important;
	}
}

@media screen and (max-width: 767px) {


table.LogonMainTable #Logon_UPVSC table.CardGroupBase
{
	margin-bottom:0px;
}

	body.mainBackground {
		margin-top: 0px;
	}
}
input::-ms-reveal,
input::-ms-clear {
	display: none;
}
.Caption {
	color: #6B6B6B;
	font-size: 0.85em;
	padding-bottom: 3px;
}
.ErrorMessage {
	background-color: #ffedf0;
	color: #c8344c;
	padding: 24px 75px;
	margin: 0 auto;
	width: 100%;
	border: 1px solid #c6c6c6;
	margin-bottom: 20px;
	word-wrap: break-word;
	table-layout: fixed;
}
.dxeErrorCell_XafTheme {
	font: 14px "Segoe UI", "Helvetica Neue", "Droid Sans", Arial, Tahoma, Geneva, Sans-serif;
	color: #e50000;
	border-color: black;
	padding-right: 10px;
	padding-left: 10px;
}